1 Reply Latest reply on Oct 18, 2013 9:24 AM by Salah Fadlabi

    Indesign 7.1???

    Matt from Streamline

      Hi I'm using Indesign 6.0 version 8.0.1, I've been supplied a file by a client and when I try to open it I get the error stating I need to use Indesign 7.1 ???

      I can't find any info on this version or update anywhere online ??? Is there even a 7 yet ??

      Any Ideas

      Thanks